Subject: Re: Another spurious "multiple copies of cygwin1.dll" -- this time in perl
From: [email-masked]
To: Keen Wayne A Contr AFRL/MNGG <[email-masked]>
Cc: [email-masked]
Date: Wed, 05 Jan 2005 12:01:54 -0500

Sorry -- my email client must have de-attached the text file upon sending. It does show up as an attachment in my sent directory, fwiw (nothing, I know).

Anyway, I did check hidden and system directories -- no other cygwin1.dll's. (Incidentally, I find the old DOSish command
  dir /s /a-d cygwin1.dll
easier to deal with than the Windows GUI. The result's the same, too.)

I did a complete reinstallation of cygwin on 20.xii.04

Thanks again -- and I apologize again for the inconveniences.

Fred

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/